Bug 599314 - [abrt] crash in w3m-0.5.2-15.fc12: Strnew_size: Process /usr/bin/w3m was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in w3m-0.5.2-15.fc12: Strnew_size: Process /usr/bin/w3m was kill...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f5052578a2f01c7b22c86c9657b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 05:31 UTC by Theodore Lee
Modified: 2010-06-30 10:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 10:22:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.50 KB, text/plain)
2010-06-03 05:31 UTC, Theodore Lee
no flags Details

Description Theodore Lee 2010-06-03 05:31:29 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: w3m -o indent_incr=0 -o multicol=false -o no_cache=true -o use_cookie=false -o display_charset=utf8 -o system_charset=utf8 -o follow_locale=false -o use_language_tag=true -o ucs_conv=true -T text/html -dump '/home/antiaircraft/Archives/Documentation and Manuals/php_manual_en-bigxhtml.html'
comment: This crash occurred while Tracker was indexing. I haven't been able to reproduce it.
component: w3m
crash_function: Strnew_size
executable: /usr/bin/w3m
global_uuid: f5052578a2f01c7b22c86c9657b868fb91922649
kernel: 2.6.32.12-115.fc12.i686
package: w3m-0.5.2-15.fc12
rating: 4
reason: Process /usr/bin/w3m was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Theodore Lee 2010-06-03 05:31:36 UTC
Created attachment 419248 [details]
File: backtrace

Comment 2 Parag Nemade 2010-06-24 06:54:00 UTC
Can you check if you can reproduce this with new w3m update 
http://admin.fedoraproject.org/updates/w3m-0.5.2-17.fc12 ?

Comment 3 Theodore Lee 2010-06-25 06:38:24 UTC
I haven't been able to reproduce this at all actually (even with the old version). I updated to the new build and tried to trigger the crash again by moving the html file around quickly, but the re-indexing seemed to go fine.

Comment 4 Parag Nemade 2010-06-25 06:42:34 UTC
Thanks! I will close this as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.